PzyEMAIL v0.8: pop3, imap und smtp, mit WebBrowser [update 21.06.2015]

  • Sieht doch Klasse aus. jetzt noch ein Leerzeichen bei allAccounts und es ist super! ;) ;) ;)

    Dream 1: 7020HD SS
    Image: Merlin3 OE2.0/GP3
    Dream 2: 7025 SS
    Image: Merlin2

  • Das regelt pzy-co sicherlich über ein widget ich hab da nur mal schnell zum testen ein eLabel bei mir eingebaut .
    Wenn das dann eventuell in der kommenden version kommt wird es dann sicherlich einen richtigen eintrag da geben.

  • Ich bekomme keine Versions ans laufen.


    Mein System ist mittlerweile ein OE2.0 ,mit Flashexpandererweiterung ,ich installiere das Plugin über Telnet,es wird fehlerfrei installiert.




    Wenn ich dann den Neustart machen und dann auf Erweiterungen gehe kommt eine Meldung :


    Obwohl das Plugin im Ordner Extensions vorhanden ist ???!!!??

  • Installiere einmal das python-subprocess.
    Ist eigentlich eine Abhängigkeit.


    Sonst mache ein.


    opkg update && opkg install python-subprocess


    Oder wie hast du das Plugin installiert via telnet?
    Welcher Befehl?

  • ich habe es nach /tmp kopiert via ftp und dann ein opkg install /tmp/*.ipk


    Ich habe deinen Rat mit dem subprocess gerade auch noch durchgeführt ,tja ich bekomme aber immer noch die gleiche Fehlermeldung.

  • Code
    root@dreambox:~# Package python-subprocess (2.7.2-r2.17-dream2-newnigma2_1) inst
    alled in flash is up to date.
  • Hmm schade, wäre zu einfach gewesen ;)
    Hab da gerade keinen Tipp mehr für dich und dein Image, wenn da alle Abhängigkeiten installiert sind für
    das Plugin...

  • Schon merkwürdig.
    Wenn python-subprocess installiert ist, sollte die Meldung eigentlich nicht erscheinen.


    Eventuell sieht man in einem Startlog mehr, irgendwo dort muß ein Traceback vorkommen.

    Code
    Traceback (most recent call last):
    .
    .
    .
    import subprocess
    ImportError: No module named subprocess
    skipping plugin.
  • Ja mache ich, zur Zeit habe ich nur wenig von selbiger, aber ich bleibe dran und werde berichten.


    Bis hierhin schon mal vielen Dank.

  • Quote

    Original von joergm6
    vielleicht ist da nur was weg, also zwingen es noch mal zu installieren
    opkg update && opkg install -force-reinstall python-subprocess




    :hurra: :hurra: :hurra: das war's Danke !!

  • Hallo, wird das Email Plugin auch für das OE 2.2 gefixt?
    Lg

  • Keiner eine Antwort ?

  • Hi zombi,


    Wirst du deine alten Skins darauf nochmal anpassen bzw. erklären wie es geht?


    Besten Dank
    Speedy

    Dream 1: 7020HD SS
    Image: Merlin3 OE2.0/GP3
    Dream 2: 7025 SS
    Image: Merlin2

  • nein an meinen alten skins wird nix mehr geändert
    Die beiden fullhd von mir sind immer aktuell und da kann man sich auch die screens ansehen und dann in die alten portieren wenn man möchte.
    Alles unter OE2.2 bzw. Dreambox OS ist für mich abgehackt und da mache ich auch nix mehr ,hab auch dahingehend keine Box mehr hier.